body {
    -webkit-background-size: 1583px 815px;
    -moz-background-size: 1583px 815px;
    background-size: 1583px 815px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/lennoxheadtreecarebg2409130.jpg?1468979696);
    background-color: #336699;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/lennoxheadtreecarebanner2409130.png);
    height: 197px;
}

.h1.h1 {
    text-align: center;
color:#206bb3; /* font colour*/
font-weight:lighter; /* font boldness - normal, bold, bolder, lighter*/
font-style:normal; /* font style - normal, oblique, italic
font-family:auto; /* font family - must be a web font */
line-height:150%
}
